* {padding:0px;margin:0px;list-style:none;z-index:2;border:none !important;}

/* Structure */
body {background:#00d8ff;font-family: Helvetica, Arial, sans-serif;color:#000;}
#fez {height:auto;width:100%;margin:0 auto;position:relative;}

/* Menu */
a {text-decoration:none;}
logo {background:url(img/logo.png) left top no-repeat;width:169px;height:161px;position:absolute;top:0px;left:50%;margin-left:-85px;text-indent:-99999999;color:#00d8ff;text-decoration:none;}
#menu_container {float:left;}
menu {float:left;width:100%;padding-top:181px;}
menu a {color:#000;text-decoration:none;float:left;width:100%;text-align:center;font-size:14px;letter-spacing:0.2em;font-weight:bold;}
menu a:hover {opacity:0.5}

/* Sidebar */
#aside_container {float:left;width:100%;padding-top:15px;}
aside {float:left;} 
aside p {float:left;padding:0px 15px;font-size:14px;letter-spacing:0.1em;line-height:18px;}
aside p a {color:#000;text-decoration:none;font-weight:bold;}
aside p a:hover {opacity:0.5;}

/* Footer */
footer {width:100%;background:#fff;float:left;padding:26px 0px;margin-top:250px;text-align:center;z-index:1;position:relative;}
footer img {width:100%;float:left;}
footer #awards1 {position:absolute;top:-100px;}
footer #awards2 {position:absolute;top:-200px;}

/* Cube */
#cube_container,
#cube_container #cube {width:100%;float:left;}
#cube_container #cube .face {float:left;width:30%;height:30%;padding-left:2%;margin-top:10px;}
#cube_container #cube .face img {width:100%;opacity:1 !important;}

/* Videos */
.video {display:none;}